[Decal001]
MeshName=Fuselage
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=HarrierFRS2\800/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal002]
MeshName=Fuselage
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=HarrierFRS2\800/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal003]
MeshName=SupportIntake
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=HarrierFRS2\800/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal004]
MeshName=SupportIntake
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=HarrierFRS2\800/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal005]
MeshName=LeftOuterWing
DecalLevel=0
DecalFacing=TOP
FilenameFormat=HarrierFRS2\800/d/ntmk
Position=-2.8,-2.3
Scale=0.3
DecalMaxLOD=4

[Decal006]
MeshName=RightOuterWing
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=HarrierFRS2\800/d/ntmk
Position=2.8,-2.3
Scale=0.3
DecalMaxLOD=4

[Decal007]
MeshName=LeftOuterWing
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=HarrierFRS2\800/d/ntmk
Position=-2.8,-2.3
Scale=0.3
DecalMaxLOD=4

[Decal008]
MeshName=RightOuterWing
DecalLevel=0
DecalFacing=TOP
FilenameFormat=HarrierFRS2\800/d/ntmk
Position=2.8,-2.3
Scale=0.3
DecalMaxLOD=4

[Decal009]
MeshName=Fuselage
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=HarrierFRS2\800\d\8no
Position=1.0,-0.1
Scale=0.6
DecalMaxLOD=4

[Decal010]
MeshName=Fuselage
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=HarrierFRS2\800\d\8no
Position=1.0,-0.1
Scale=0.6
DecalMaxLOD=4

[Decal011]
MeshName=Rudder
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=HarrierFRS2\800\d\RN
Position=-5.35,0.7
Scale=1.30
DecalMaxLOD=4

[Decal012]
MeshName=Rudder
DecalLevel=0
DecalFacing=Left
FilenameFormat=HarrierFRS2\800\d\RN
Position=-5.35,0.7
Scale=1.30
DecalMaxLOD=4

[Decal013]
MeshName=VertTail
DecalLevel=0
DecalFacing=RIGHT
Reverse=TRUE
FilenameFormat=HarrierFRS2\800\d\fnmk
Position=-5.50,1.6
Scale=1.65
DecalMaxLOD=4

[Decal014]
MeshName=VertTail
DecalLevel=0
DecalFacing=Left
FilenameFormat=HarrierFRS2\800\d\fnmk
Position=-5.50,1.6
Scale=1.65
DecalMaxLOD=4

[Decal015]
MeshName=LeftElevator
DecalLevel=0
DecalFacing=TOP
FilenameFormat=HarrierFRS2\800/d\ele2
Position=-1.1,-5.95
Rotation=270.0
Reverse=TRUE
Scale=2.5
DecalMaxLOD=4

[Decal016]
MeshName=RightElevator
DecalLevel=0
DecalFacing=TOP
FilenameFormat=HarrierFRS2\800/d\ele2
Position=1.1,-5.95
Rotation=270.0
Scale=2.5
DecalMaxLOD=4

[Decal017]
MeshName=VertTail
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=HarrierFRS2\800\d\r
Position=-6.50,2.3
Scale=0.22
DecalMaxLOD=4

[Decal018]
MeshName=VertTail
DecalLevel=0
DecalFacing=Left
FilenameFormat=HarrierFRS2\800\d\r
Position=-6.50,2.3
Scale=0.22
DecalMaxLOD=4

[Decal019]
MeshName=VertTail
DecalLevel=0
DecalFacing=RIGHT
Reverse=
FilenameFormat=HarrierFRS2\800\d\rn
Position=-5.35,0.7
Scale=1.30
DecalMaxLOD=4

[Decal020]
MeshName=VertTail
DecalLevel=0
DecalFacing=Left
FilenameFormat=HarrierFRS2\800\d\rn
Position=-5.35,0.7
Scale=1.30
DecalMaxLOD=4

